[Rubyinstaller-devel] Include OpenSSL?

Jos Backus jos at catnook.com
Fri Jul 30 12:17:00 EDT 2004


On Fri, Jul 30, 2004 at 07:45:50AM -0500, Curt Hibbs wrote:
> It *does* support binary gems, but improved support is coming very soon.
> Right now you can package up a binary gem for each platform, but the user
> has to choose the correct version. Rich and Chad are also working to extend
> it so that you just pick what package you want, and RubyGems will choose the
> correct binary package for your platform.

Great. So it boils down to:
- Build OpenSSL
- Install it to some location
- Package up the bits in that location using a gemspec. I take it I can just
  copy what (say) FXRuby does.

Sound okay?

-- 
Jos Backus                       _/  _/_/_/      Sunnyvale, CA
                                _/  _/   _/
                               _/  _/_/_/
                          _/  _/  _/    _/
jos at catnook.com        _/_/   _/_/_/          require 'std/disclaimer'


More information about the Rubyinstaller-devel mailing list